Bug 663428 - [Cisco 5.7 feat] update fnic driver to version 1.4.0.145
Summary: [Cisco 5.7 feat] update fnic driver to version 1.4.0.145
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.7
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 5.7
Assignee: Mike Christie
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks: 618260 679562
TreeView+ depends on / blocked
 
Reported: 2010-12-15 19:04 UTC by Venkata Siva Vijayendra Bhamidipati
Modified: 2011-04-18 14:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-18 14:48:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Venkata Siva Vijayendra Bhamidipati 2010-12-15 19:04:44 UTC
Description of problem:

This is an umbrella bug to submit bugfixes for any issues found in the fnic driver for RHEL5.7.


Version-Release number of selected component (if applicable):
1.4.0.145


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Venkata Siva Vijayendra Bhamidipati 2011-03-30 00:05:49 UTC
This bz was logged to track any changes to RHEL 5.7, but we haven't quite used it. Please close this BZ.

Regards,
Vijayendra.

Comment 2 Jarod Wilson 2011-04-18 14:48:27 UTC
(In reply to comment #1)
> This bz was logged to track any changes to RHEL 5.7, but we haven't quite used
> it. Please close this BZ.


Closing per reporter's request. I believe fnic updates went in under another bug, we appear to have version 1.5.0.1 in the tree for RHEL 5.7 now.


Note You need to log in before you can comment on or make changes to this bug.